@import url('https://fonts.googleapis.com/css?family=Kanit');
@import url('https://fonts.googleapis.com/css?family=Roboto');

body {
    font-family: 'Kanit';
    background-color: #DBE7E4;
}

.navbar {
    background-color:  #938bb4;
}

.navbar-brand{
    font-style: italic;
    font-size: 14pt;
}

#navbarNav {
    font-size: 14pt;
}
.jumbotron {
    background-image: url('/static/images/dinar1.2.png');
    background-size: cover;
    height: 650px;
    opacity:0.8;
}

.display-4 {
    margin-top: 150px;
    line-height:50px;
    font-weight: 600;
    color: #6944ff;
}

#hello {
    font-weight: 600;
    font-size: 35px;
    line-height: 40px;
    display: flex;
    align-items: flex-end;
    color: #726A95;
}

#nama {
    margin-top:0;
    font-weight: 600;
    font-size: 70px;
    line-height: 71px;
    display: flex;
    align-items: flex-end;
    color: #726A95;
}

#UI {
    font-size: 20px;
    line-height: 30px;
    align-items: center;
    color: #4E89AE;
}

.col-lg-6{
    margin-top:200px;
}

.title{
    font-family: Kanit;
    font-style: normal;
    font-weight: 600;
    font-size: 40px;
    line-height: 50px;
    color: #726A95;
}
.content{
    font-family: Roboto;
    font-size: 18px;
    line-height: 33px;
    text-align: justify;
    margin-right: 90px;
    letter-spacing: 0.385714px;
    color: #4E89AE;
}

.foto2{
    width: 421px;
    height: 320px;
    background-image: url('/static/images/dinar.jpg');
    background-size: cover;
    margin:0 auto;
}

li {
    list-style: none;
}

p {
    padding-top: 20px;
    width: 450px;
    height: auto;
    color: #324e63;
}

.socialmedia{
    position: absolute;
    left: 50%;
    top: 50%;
    text-align: center;
    transform: translate(-50%, 80%);
}

.bg-socmed {
    width: 1363px;
    height: 300px;
    margin-top: 360px;
    background: #BA7967;
    mix-blend-mode: normal;
    opacity: 0.22;
}

.socialmedia ul{
    list-style: none;
    width: 400px;
    height: 80px;
    margin-top: 25px;
    text-align: center;
}

.fa-3x:hover{
    opacity:0.6;
}

.socialmedia ul a li {
    float: left;
    margin-right: 30px;
    border-radius: 50%;
    overflow: hidden;
    border: 3px solid #938bb4;
    font-size: 2.5rem;
    width: 60px;
    height: 60px;
    background-color:#938bb4;
}

.socialmedia ul a li:hover{
    opacity:0.5;
}

#foto2 {
    position: absolute;
    width: 555px;
    height: 424px;
    left: 163px;
    top: 1124px;
}

.Education {
    text-align: center;
    margin-top:150px;
}

.Experience {
    text-align: center;
    margin-top:100px;
    margin-bottom:100px;
}
.content-see-more {
    padding-top: 30px;
    text-align: center;
}

#edu {
    margin-left:30px;
}
#instansi {
    font-family: Kanit;
    font-style: normal;
    font-weight: 500;
    font-size: 25px;
    text-align: center;
    color: #6D6D6D;
}

#keterangan {
    padding-bottom: 15px;
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    text-align: center;
    color: #7E7C7C;
    mix-blend-mode: normal;
    opacity: 0.6;
}

.card{
    margin-top:170px;
    background-color:#aea7c7;
    color:navy;
    border:none;
    text-align:center;
}

.card:hover{
    opacity:0.5;
}

#card-text{
    color:navy;
    width: auto;
    text-align:center;
}